KLA11805
Security vulnerability in LibreOffice
Обновлено: 11/06/2020
Дата обнаружения
08/06/2020
Уровень угрозы
Warning
Описание

Security vulnerability was found in LibreOffice. Malicious users can exploit this vulnerability to bypass security restrictions.

Пораженные продукты

LibreOffice earlier than 6.4.4

Решение

Update to the latest version
Download LibreOffice

Первичный источник обнаружения
CVE-2020-12802
Оказываемое влияние
?
SB 
[?]
Связанные продукты
LibreOffice
CVE-IDS
CVE-2020-128020.0Unknown